A recently discovered security vulnerability in Internet Explorer, affecting ALL versions, has been found.

 

This vulnerability found, on Saturday, allows remote users full control over your computer without your knowledge.

This exploit takes place after clicking on links in infected web sites.

Microsoft is working to provide a patch for this vulnerability at this time. However, it should be noted, that patches for XP users will not be forthcoming, as official support for XP has ended.

Our advice at this time, is to not use Internet Explorer until a patch has been issued by Microsoft. Alternatives include, Chrome, Firefox, Opera and Safari.

 

Subscribe to Our Newsletter for Marketing Tips and Useful Information for Any Site Owner

Contact Us

CyberSpyder, Inc.
523 Garrison Ave, Suite 301-B
PO Box 180933
Fort Smith, Arkansas
(479) 782-0005
info@CyberSpyder.net